OpenShot 2.3.0 nasıl yüklenir?

Bilindiği gibi, FFmpeg ve Blender’in gelişmiş özellikleri ile GTK+ arayüzü ve MLT Framework içeren ve Python ve PyQt5 ile yazılmış özgür bir video düzenleme yazılımı olan OpenShot‘ın 2.3.0 sürümü, 31 Mart 2017‘de duyuruldu. Sürüm duyurusunda; şimdiye kadarki en büyük güncellemelerden biri olduğu ve yeni özellikler, performans iyileştirmeleri ve tonlarca hata düzeltmesi ile dolu olduğu ifade edilen sürüme; video önizleme penceresine gerçek zamanlı dönüşümler yapmaya izin veren yeni bir dönüştürme aracının eklendiği, ses dosyalarının ise varsayılan olarak bir dalga biçimi oluşturduğu belirtiliyordu.  Ağustos 2008’de Jonathan Thomas tarafından kararlı, özgür ve kullanıcı dostu bir video düzenleyici ortaya çıkarma amacıyla başlatılan OpenShot projesi; pek çok görüntü, ses ve resim biçimini destekliyor. Arka planda Blender kullanarak 3D animasyonlu başlıklar oluşturma olanağı da sağlayan yazılım; klip kesme, yapıştırma, yeniden boyutlandırma, süsleme gibi özelliklere sahip. Ken Burns efekti (fotoğrafa yaklaşma ve üzerinde dolaşma tekniği ile video oluşturma) de içeren OpenShot; (FFmpeg tabanlı) videoları kodlama becerisi de gösteriyor. OpenShot 2.3.0 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz. Bu yazıda; Ubuntu 16.10 Yakkety Yak, Ubuntu 16.04 Xenial Xerus, Ubuntu, 14.04 Trusty Tahr ile Linux Mint 18.x, Linux Mint 17.x, Elementary OS 0.3 Freya gibi diğer Ubuntu türevlerine OpenShot 2.3.0’ın nasıl yüklendiğini ele alacağız.

Yükleme işlemi PPA depo üzerinden yapıldığı için, kolaydır. Yapmanız gereken tek şey ilgili PPA depoyu sisteminize eklemek ve yükleme komutlarını vermektir. O halde kuruluma geçebiliriz.

sudo add-apt-repository ppa:openshot.developers/ppa

sudo apt-get update

sudo apt-get install openshot-qt

Daha sonra gerek duyarsanız, OpenShot’ı kaldırmak için şu komutu kullanabilirsiniz:

sudo apt-get remove openshot-qt

, , , , , , , ,

OpenShot 2.3.0 nasıl yüklenir? için 2 yorum

  1. munir 8 Ekim 2017 at 04:13 #

    openshot-gt paketi bulunamadi diyor ! lutfen yardim edermisiniz??

    • filozof 8 Ekim 2017 at 11:21 #

      munir, hangi dağıtımı kullandığınızı bile bilmiyoruz. Daha önce de söylediğim gibi, buradan bu tür yardımlar yapamıyoruz. Linklerini verdiğimiz forumlara gelirseniz, daha iyi yardım alabilirsiniz. Ubuntu veya Linux Mint kullandığınızı varsayarak, eksik paketlerin kurulumu için aşağıdaki komutu denemenizi öneririm.
      LC_ALL=C sudo apt-get install -f

Bir Cevap Yazın

Translate »